Can my phone connect to this kit?

Type S LED APP is compatible:

iOS:
with iPhone 4s & higher, iPad3, iPad Mini, iPad Air & higher, and iPod touch 5th Generation & higher. Requires iOS 9.0 or higher

Android:
with phones with AndroidTM 4.3 or higher.
Note: not all AndroidTM phones are equipped with Bluetooth® v4.2 required for this application.

Was this article helpful?
0 out of 0 found this helpful